.tabs {
    background: #FFF;
    border: 1px solid #E1E6EF;
    box-shadow: 0px 36px 56px rgba(54, 70, 99, 0.12), 0px 4.50776px 7.01207px rgba(54, 70, 99, 0.06);
    border-radius: 16px;
    padding: 16px;
    display: flex;
    height: 352px;
}
.tabs+.btn_container {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}

.help-section:not(.help-section--fullsize):not(.help-section--bigsize) .tabs__content-text img {
    display: none;
}

.help-section .tabs__item:not(.tabs__item_active):hover {
    background-color: rgb(225 230 239 / 50%);
}

.help-section--fullsize .tabs {
    height: auto;
}
.help-section--fullsize .tabs__items {
    overflow-y: auto;
}
@media screen and (max-width: 767.98px) {
    .tabs {
        padding: 0;
        height: unset;
        flex-direction: column;
        background: unset;
        border: unset;
        box-shadow: unset;
    }
    .tabs+.btn_container {
        margin-top: 24px;
    }
    .help-section .section__btns {
        padding: 0 24px;
    }
}
.tabs__items {
    flex: 0 0 432px;
    height: 100%;
    overflow: scroll;
    overflow-x: hidden;
    background-color: #F8F9FC;
    border: 1px solid #E1E6EF;
    border-radius: 8px;
}

@media screen and (max-width: 991.98px) {
    .tabs__items {
        flex: 0 0 300px;
    }
}
@media screen and (max-width: 767.98px) {
    .tabs__items {
        background: #FFF;
        border: 1px solid #E1E6EF;
        box-shadow: 0px 36px 56px rgba(54, 70, 99, 0.12), 0px 4.50776px 7.01207px rgba(54, 70, 99, 0.06);
        flex: 0 0 320px;
        padding: 4px;
        flex: auto;
    }
}
.tabs__items::-webkit-scrollbar {
    background: #F1F3F9;
    width: 12px;
    padding: 0 2px;
    border-radius: 0 8px 8px 0;
    border-left: 1px solid #E1E6EF;
}
.tabs__items::-webkit-scrollbar-thumb {
    background-color: rgba(29, 36, 51, 0.6);
    opacity: 0.6;
    width: 8px;
    border-radius: 8px;
    border: 2px solid transparent;
    background-clip: content-box;
}
.tabs__item {
    cursor: pointer;
    padding: 12px 16px;
    color: #0A0D14;
    transition: all 60ms ease-out;
}
.tabs__item_active {
    background-color: #E1E6EF;
}
.tabs__item:not(:last-of-type) {
    border-bottom: 1px solid #E1E6EF;
}
.tabs__item:hover {
    background-color: #E1E6EF;
}
@media screen and (max-width: 767.98px) {
    .tabs__item {
        font-size: 14px;
    }
}
@media screen and (max-width: 767.98px) {
    .tabs__item {
        background: #F8F9FC;
        border-bottom: 1px solid #E1E6EF;
        border-left: 1px solid #E1E6EF;
        border-right: 1px solid #E1E6EF;
    }
    .tabs__item_active {
        background-color: #E1E6EF;
    }
    .tabs__item:first-of-type {
        border-radius: 8px 8px 0 0;
        border-top: 1px solid #E1E6EF;
    }
    .tabs__item:last-of-type {
        border-radius: 0 0 8px 8px;
    }
}
.tabs__body {
    padding: 12px 52px 12px 28px;
    overflow: scroll;
    overflow-x: hidden;
}
@media screen and (max-width: 767.98px) {
    .tabs__body {
        background: #FFF;
        border: 1px solid #E1E6EF;
        box-shadow: 0px 36px 56px rgba(54, 70, 99, 0.12), 0px 4.50776px 7.01207px rgba(54, 70, 99, 0.06);
        padding: 4px;
        padding: 20px;
        overflow: unset;
        border-radius: 12px;
        margin-top: 16px;
    }
}
.tabs__body::-webkit-scrollbar {
    background: unset;
    width: 12px;
    padding: 0 2px;
    border-radius: 0 8px 8px 0;
}
.tabs__body::-webkit-scrollbar-thumb {
    background-color: rgba(29, 36, 51, 0.6);
    opacity: 0.6;
    width: 8px;
    border-radius: 8px;
    border: 2px solid transparent;
    background-clip: content-box;
}
.tabs__content {
    height: 100%;
    display: none;
    flex-direction: column;
}
.tabs__content_active {
    display: flex;
}
.tabs__content-title {
    color: #1A1A1A;
}
.tabs__content-title.biggertitle {
    font-size: 32px;
}
@media screen and (max-width: 767.98px) {
    .tabs__content-title {
        font-size: 18px;
    }
    .tabs__content-title.biggertitle {
        font-size: 24px;
    }
}
.tabs__content-text {
    margin-top: 20px;
    margin-bottom: 20px;
}
.tabs__content-text img {
    max-width: 100%;
    height: auto;
}
.tabs__content-text p:not(:last-of-type) {
    margin-bottom: 16px;
}

.tabs__content-text ol,
.tabs__content-text ul {
    padding-left: 20px;
}

@media screen and (max-width: 767.98px) {
    .tabs__content-text {
        font-size: 14px;
    }
    .tabs__content-text p:not(:last-of-type) {
        /* margin-bottom: 0; */
    }
}
.tabs__content-btn {
    margin-top: auto;
    max-width: max-content;
}
@media screen and (max-width: 575.98px) {
    .tabs__content-btn {
        max-width: 100%;
    }
}